#####################################
### someone"s ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
vhost_custom_pre_server: |-

vhost_custom: |-
    location = / {return 301 /sympa;}
    location /sympa {
        include fastcgi_params;
        fastcgi_pass unix:/run/sympa/wwsympa.socket;
    }
    location /sympasoap {
        include fastcgi_params;
        fastcgi_pass unix:/run/sympa/wwsympa.socket;
    }
    location /css-sympa {
        alias /var/lib/sympa/css;
    }

    # below maybe needs fixing
    location /static-sympa/pictures {
        alias /var/lib/sympa/pictures;
    }
    location /static-sympa {
        alias /usr/share/sympa/static_content;
    }
